<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Traffic Prediction</title>
    <style>
         body{
              background-color: rgb(234, 241, 241);
              background-image: url("https://images.theconversation.com/files/304343/original/file-20191128-178135-10fwswo.jpg?ixlib=rb-1.1.0&rect=0%2C0%2C1349%2C665&q=45&auto=format&w=1356&h=668&fit=crop");
                background-repeat: no-repeat, repeat;
	font-family:'Segoe ui';
      }
a{
text-decoration:none;
color:darkgreen;
}
a:hover{
text-decoration:underline;
color:blue;
}
  .ibg{
	background-color:white;
	width:60%;
	margin:auto;
	text-align:center;
	padding-top:25px;
	min-height:400px;
     }
   input[type="text"]{
	border:0;
	border-bottom:solid 2px black;
	min-width:250px;
	height:40px;

    }	
    </style>

</head>
<body>
<div class="ibg">
      <h1>Traffic Prediction</h1>

    <a href="/insert_ui">Insert new traffic data record and trigger the training process</a>
    <br><br>
    <a href="/predict_ui">Input data and get the predicted traffic status</a>
</div>
</body>
</html> 